afl-system-config(8)

NAME
afl-system-config

SYNOPSIS
afl-system-config

OPTIONS

afl-system-config has no command line options

afl-system-config reconfigures the system to a high performance fuzzing state.
WARNING: this reduces the security of the system!

Note that there is also afl-persistent-config which sets additional permanent
configuration options.

AUTHOR
AFL++ was written by Michal "lcamtuf" Zalewski and is maintained by Marc "van Hauser" Heuse <mh@mh-sec.de>, Dominik Maier <domenukk@gmail.com>, Andrea Fioraldi <andreafioraldi@gmail.com> and Heiko "hexcoder-" Eissfeldt <heiko.eissfeldt@hexco.de> The homepage of AFL++ is: https://github.com/AFLplusplus/AFLplusplus

LICENSE
AFL++ is licensed under AGPL-3.0-or-later, with original components under Apache-2.0; an optional commercial license is available. See https://github.com/AFLplusplus/AFLplusplus/blob/stable/LICENSING.md